Subject: HELP FROM COLD

From: Bob Schlueter <[email-masked]>
Date: Sat, 21 Sep 1996 18:57:42 -0700

Announcing:

Are you wet, cold, is the ground frozen , are you behind schedule because
of bad weather? Now there is away you can keep on working when the
weather has slowed you down. The future in construction is temporary
inflatable domes. Temporary inflatable domes can be custom made to be
used over almost any construction site. Temporary inflateable domes also
have many other uses, such as temporary offices, recreation shelters,
equipment shelter, temporary work area, and many others.   
 For more information E-mail  your mailing address 
or 1-800-445-7547